.article-info {
  font-size: 90%;
}
.article-info,
.parent-category-name,
.category-name {
  color: #999;
}
.article-info-term {
  display: none;
}
article {
  margin-bottom: 60px;
}
.btn-group.pull-right {
  float: right;
  margin-bottom: 10px;
}
.blog .items-more ol,
article .items-more ol {
  margin-left: 0px;
}
.blog .items-more .nav-tabs li:hover a,
article .items-more .nav-tabs li:hover a {
  background: transparent !important;
}
#mainWrap .items-row.row-fluid {
  width: 100% !important;
}
.item-image,
.items-leading .pull-left {
  margin: -50px -20px -20px -20px;
  margin-bottom: 30px;
  float: left;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.item-image img,
.items-leading .pull-left img {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  width: 100%;
}
.article-content {
  margin-top: 60px;
}
.hasimage .article-content {
  margin-top: 60px;
}